_id: 3lfx1ccxo2hdqrf3
_key: '!items!3lfx1ccxo2hdqrf3'
img: systems/pf1/icons/misc/magic-swirl.png
name: Telekinesis
system:
  actions:
    - _id: psv98vxlapoxey6t
      actionType: spellsave
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      duration:
        units: spec
        value: concentration (up to 1 round/level) or instantaneous; see text
      name: Use
      range:
        units: long
      save:
        description: Will negates (object) or none; see text
        type: will
      target:
        value: or  see text
  components:
    somatic: true
    verbal: true
  description:
    value: >-
      <p>You move objects or creatures by concentrating on them.</p><p>Depending
      on the version selected, the spell can provide a gentle, sustained force,
      perform a variety of combat maneuvers, or exert a single short, violent
      thrust.</p><p><i>Sustained Force</i>: A sustained force moves an object
      weighing no more than 25 pounds per caster level (maximum 375 pounds at
      15th level) up to 20 feet per round. A creature can negate the effect on
      an object it possesses with a successful Will save or with spell
      resistance.</p><p>This version of the spell can last 1 round per caster
      level, but it ends if you cease concentration. The weight can be moved
      vertically, horizontally, or in both directions. An object cannot be moved
      beyond your range. The spell ends if the object is forced beyond the
      range. If you cease concentration for any reason, the object falls or
      stops.</p><p>An object can be telekinetically manipulated as if with one
      hand.</p><p>For example, a lever or rope can be pulled, a key can be
      turned, an object rotated, and so on, if the force required is within the
      weight limitation. You might even be able to untie simple knots, though
      delicate activities such as these require DC 15 Intelligence
      checks.</p><p><i>Combat Maneuver</i>: Alternatively, once per round, you
      can use <i>telekinesis</i> to perform a bull rush, disarm, grapple
      (including pin), or trip. Resolve these attempts as normal, except that
      they don't provoke attacks of opportunity, you use your caster level in
      place of your <i>Combat Maneuver</i> Bonus, and you add your Intelligence
      modifier (if a wizard) or Charisma modifier (if a sorcerer) in place of
      your Strength or Dexterity modifier. No save is allowed against these
      attempts, but spell resistance applies normally. This version of the spell
      can last 1 round per caster level, but it ends if you cease
      concentration.</p><p><i>Violent Thrust</i>: Alternatively, the spell
      energy can be spent in a single round. You can hurl one object or creature
      per caster level (maximum 15) that are within range and all within 10 feet
      of each other toward any target within 10 feet per level of all the
      objects.</p><p>You can hurl up to a total weight of 25 pounds per caster
      level (maximum 375 pounds at 15th level).</p><p>You must succeed on attack
      rolls (one per creature or object thrown) to hit the target with the
      items, using your base attack bonus + your Intelligence modifier (if a
      wizard) or Charisma modifier (if a sorcerer). Weapons cause standard
      damage (with no Strength bonus; note that arrows or bolts deal damage as
      daggers of their size when used in this manner). Other objects cause
      damage ranging from 1 point per 25 pounds (for less dangerous objects) to
      1d6 points of damage per 25 pounds (for hard, dense
      objects).</p><p>Objects and creatures that miss their target land in a
      square adjacent to the target.</p><p>Creatures who fall within the weight
      capacity of the spell can be hurled, but they are allowed Will saves (and
      spell resistance) to negate the effect, as are those whose held
      possessions are targeted by the spell.</p><p>If a telekinesed creature is
      hurled against a solid surface, it takes damage as if it had fallen 10
      feet (1d6 points).</p>
  learnedAt:
    class:
      arcanist: 5
      magus: 5
      occultist: 5
      psychic: 4
      sorcerer: 5
      spiritualist: 5
      wizard: 5
  level: 5
  school: trs
type: spell

